{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404526",
  "url_hash": "7fd4dd2332922c06",
  "title": "【早报】美伊会谈取消；广东发文，事关服务业扩能提质",
  "content": "宏观新闻\n1、中国驻美国大使谢锋6月17日在美中贸易全国委员会2026年度庆典晚宴上发表演讲，鼓励美国工商界做中美合作新平台的共建者。谢锋说，中美贸易理事会、投资理事会是新鲜事物，欢迎中美工商界建言献策，同两国政府形成合力，确保开好头、起好步，为中美经贸合作保驾护航、排忧解难。中美正商谈300亿美元对等降税安排。许多美国企业向我反映300亿美元的篮子不够大，希望将其产品都纳入，我对此深表赞同。从中美贸易的体量看，完全可以把豁免单子拉得更长、规模范围做得更大，300亿翻倍或者加个零都不为过。\n2、广东印发《广东省推进服务业扩能提质实施方案》，实施互联网企业梯度培育计划，建立全周期培育体系，培育一批百亿级骨干企业，争取打造万亿级世界一流互联网企业。建设数字内容产业新高地，打造具有全国影响力的数字文化IP，加快智慧视听云产业园区建设，支持互联网音乐、直播、长短视频、网络游戏等平台创新发展，培育沉浸式体验、虚拟数字人等新业态。\n3、国家防总办公室、应急管理部组织自然资源部、住房和城乡建设部、交通运输部、水利部、中国气象局等多部门联合会商，研判近期降雨发展趋势，研究部署重点地区防汛工作。国家防总针对江苏启动防汛四级应急响应，维持针对浙江、安徽、江西、湖北、湖南、广东、广西、重庆、贵州、云南的防汛四级应急响应。\n行业新闻\n1、针对《专业检测机构检出有毒物质 多款纸尿裤被指侵害婴幼儿健康》的报道，中国造纸学会卫生用品专业委员会发文表示，该会高度重视，第一时间关注并梳理核实，该报道在检测依据、数据披露、因果论证等关键环节存在明显瑕疵，具体情况说明如下：甲酰胺并非婴儿纸尿裤生产过程中的必要添加物质。相关报道称多款婴幼儿纸尿裤产品检出甲酰胺，但未披露具体检出数值、检测机构、检测标准、检测设备、检测方法等核心信息。产品安全风险评估必须依托科学的检测方法、标准化检测流程、完整的检测数据等，采用科学的方法进行评估。本次报道仅笼统表述“检出”相关物质，检测方法、检测数据等关键检测要素缺位，所得结论不具备公信力与采信基础。\n2、6月19日，重庆两江四岸低空航线验证试飞活动圆满完成，标志着中心城区低空多元化应用场景实现首次系统性落地探索。这也意味着中心城区低空观光、空中通勤、空中救援不再是空想，即将真正走进市民日常生活。本次验证试飞由重庆文化旅游集团有限公司、重庆玖洲低空产业发展集团有限公司、甘肃航空产业投资有限公司联合开展、协同落地。\n3、作为深圳落实住宅项目新规的首个城中村改造项目，罗湖区螺岭片区改造迎来关键突破——6月17日，项目综合方案正式发布，拆除范围、改造单元规划、搬迁补偿方案等同步公布。这标志着项目进入实质性推进阶段，也将为深圳乃至全国超大城市的城中村改造落地探索新路径。\n4、我国单机容量最大的高原山地风电项目——位于云南省昆明市寻甸县的大唐巨龙梁风电场扩建项目首批机组昨日（19日）并网发电。此次投运的11.1兆瓦风电机组专为云南高原山地复杂地形和气候条件量身定制。\n5、国家邮政局6月18日召开党组会议，审议《邮政业发展“十五五”规划》（送审稿）等文件。会议强调，要推动大数据、互联网、人工智能等新技术与邮政快递业更深度融合，加快推进无人车、无人机等在行业试点应用，加快智能派件、智能路由等先进技术应用。\n公司新闻\n1、据宇树科技公众号，6月19日，缅甸总统敏昂莱一行到访宇树科技参观，交流最新机器人产品和技术成果。\n2、标普全球评级授予SpaceX“BBB”发行人信用评级，展望稳定，理由是其发射和互联业务表现稳健，但被巨大的资本需求以及人工智能业务的不确定性所冲销。标普预计SpaceX到2029年将把调整后杠杆率维持在2.0倍以下。\n3、在欧盟针对云计算市场的垄断力量进行初步调查后，微软公司的Azure和亚马逊云计算服务(AWS)将面临严厉的反垄断监管。据报道，欧盟委员会最早将于下周公布初步调查结果，料指出AWS和Azure可能满足欧盟《数字市场法案》(DMA)监管的条件。\n环球市场\n1、瑞士外交部19日证实美国和伊朗原定当日在瑞士举行的会谈取消。\n2、美国国务院发表声明称，下一轮黎以谈判安排将于6月23日至25日在华盛顿举行。\n3、伊朗“波斯湾海峡管理局”表示，鉴于伊美谅解备忘录的签署以及相关主管部门指令，现通知霍尔木兹海峡通行申请方：在所宣布的时间范围内，凡按规定要求提交通行申请并符合相关条件的船舶，将予以安排通行。根据“波斯湾海峡管理局”发布的通行要求，船只过境申请须在抵达霍尔木兹海峡区域前至少48小时提交。\n4、美国副总统万斯在《纽约时报》18日刊发的专访中批评不满美伊达成谅解备忘录的以色列内阁成员，称以色列不能靠杀戮解决国家安全问题。",
  "author": "曲伟治",
  "source_name": "财联社",
  "publish_time": "2026-06-20T07:00:00",
  "publish_time_raw": "2026-06-20 07:00",
  "extracted_at": "2026-06-22T08:08:33.962226",
  "images": [],
  "word_count": 1645
}